We use cookies to ensure that we give you the best experience on our website.  Visit our Privacy Policy to learn more. If you continue to use this site, we will assume that you are okay with it.

Your choices regarding cookies on this site.
Your preferences have been updated.
In order for the changes to take effect completely please clear your browser cookies and cache. Then reload the page.

Werk #11371: mk_oracle: Fixed failed login with specific credentials

ComponentChecks & Agents
Titlemk_oracle: Fixed failed login with specific credentials
Date2020-08-21 09:08:56
Checkmk EditionCheckmk Raw Edition (CRE)
Checkmk Version1.6.0p17,2.0.0i1
LevelTrivial Change
ClassBug Fix
CompatibilityIncompatible - Manual interaction might be required

With werk #10850 we introduced a fix for possible problems with upper and lower case instances in 1.6.0p15. It made a match possible where the process is lower case but the specific login variable definition in the configuration file is upper case - or vice versa. This fix is incompatible with Bash versions that are older than 4.0 and has been enhanced with this werk.

You need to replace the plugin only if you are running Oracle Databases on an OS that uses an older version of Bash and you noticed a failed login after upgrading to 1.6.0p15. Otherwise there is no need for interaction.